<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.148000717163</MDI>
      <MDI key="STATISTICS_MEAN">4.9513597212078</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.761999130249</MDI>
      <MDI key="STATISTICS_STDDEV">8.5881445819738</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
